View Issue Details

Category
SSPBT:本体(SSP)
SeveritycrashReproducibilityalways 
Status assigned 
Summary0000113: Ghosts made with Phiori crash SSP with no error message
Description

Ghosts made with Phiori (https://github.com/phiori) have been running fine up until the last couple of updates. Starting a ghost that runs on Phiori causes SSP to instantly disappear, only showing the 'writing STACKTRC.TXT' for a moment.

I've been using the Phiori template to test because it's the only Phiori ghost I have, so it's possible it could be an issue with the template; but it ran fine until just recently.

Activities

guest

2020-10-17 03:20

reporter  

STACKTRC.TXT (73,323 bytes)   
SPDebugger/2.15.21731.A
Exception Raised at 74e59d7f because FLOAT_OVERFLOW (#c0000091)
Windows NT 10.0.19041 
UAC: Enabled,Limited
Time: 2020/10/16 13:47:03.887
Phys.Mem: 5993/16335MB  PageFile: 15725/35791MB
CPU : AMD 0.23.8.2 3200MHz Features:MMX SSE HT AES-NI (AMD Ryzen 7 2700 Eight-Core Processor)
Package:1 Node:1 Core:8 Thread:16
SSP/2.4.88 (20201016-6; Windows NT 10.0.19041)

Volume Information: 
    C:\  Fixed  [    8142MB Free |  113827MB Total |  7%] (NTFS,Normal)
    D:\  Fixed  [      63MB Free |      99MB Total | 63%] (NTFS,Normal)
    E:\  CD-ROM
    F:\  Fixed  [  959388MB Free | 1907625MB Total | 50%] (NTFS,Normal)

Monitor Information: 
    0: \\.\DISPLAY1 - Work=-1920,0,0,1040 Size=1920x1080 
    1: \\.\DISPLAY2 - Work=0,0,1920,1040 Size=1920x1080 [PRIMARY]

Env. Variables: 
    =::=::\
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\Zichqec\AppData\Roaming
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=VANTA-BLACK
    ComSpec=C:\WINDOWS\system32\cmd.exe
    DriverData=C:\Windows\System32\Drivers\DriverData
    FPS_BROWSER_APP_PROFILE_STRING=Internet Explorer
    FPS_BROWSER_USER_PROFILE_STRING=Default
    HOMEDRIVE=C:
    HOMEPATH=\Users\Zichqec
    LOCALAPPDATA=C:\Users\Zichqec\AppData\Local
    LOGONSERVER=\\VANTA-BLACK
    NUMBER_OF_PROCESSORS=16
    OneDrive=C:\Users\Zichqec\OneDrive
    OneDriveConsumer=C:\Users\Zichqec\OneDrive
    OS=Windows_NT
    Path=C:\Program Files (x86)\Common Files\Oracle\Java\javapath;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\WINDOWS\System32\OpenSSH\;F:\Stuff\Programs\QT Lite\QTSystem;C:\Users\Zichqec\AppData\Local\Microsoft\WindowsApps;C:\Users\Zichqec\AppData\Local\GitHubDesktop\bin;F:\Stuff\Programs\Microsoft VS Code\bin;C:\Users\Zichqec\AppData\Local\Microsoft\WindowsApps;
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=AMD64 Family 23 Model 8 Stepping 2, AuthenticAMD
    PROCESSOR_LEVEL=23
    PROCESSOR_REVISION=0802
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=C:\Program Files\WindowsPowerShell\Modules;C:\WINDOWS\system32\WindowsPowerShell\v1.0\Modules
    PUBLIC=C:\Users\Public
    SESSIONNAME=Console
    SystemDrive=C:
    SystemRoot=C:\WINDOWS
    TEMP=C:\Users\Zichqec\AppData\Local\Temp
    TMP=C:\Users\Zichqec\AppData\Local\Temp
    USERDOMAIN=VANTA-BLACK
    USERDOMAIN_ROAMINGPROFILE=VANTA-BLACK
    USERNAME=Zichqec
    USERPROFILE=C:\Users\Zichqec
    windir=C:\WINDOWS

Loaded Drivers: 
    -31240000 : dump_storahci.sys
    -312a0000 : dump_dumpfve.sys
    -312c0000 : luafv.sys
    -312f0000 : mpsdrv.sys
    -31320000 : Microsoft.Bluetooth.AvrcpTransport.sys
    -31340000 : bthhfenum.sys
    -31370000 : hidbth.sys
    -313a0000 : BthHfAud.sys
    -313d0000 : dump_diskdump.sys
    -31a00000 : lltdio.sys
    -31a20000 : wanarp.sys
    -31a40000 : rspndr.sys
    -31a60000 : msquic.sys
    -31ac0000 : HTTP.sys
    -31c50000 : wcifs.sys
    -31c90000 : cldflt.sys
    -31d20000 : storqosflt.sys
    -31d40000 : bindflt.sys
    -31d70000 : mmcss.sys
    -31d90000 : mslldp.sys
    -325b0000 : mcupdate_AuthenticAMD.dll
    -325e0000 : hal.dll
    -325f0000 : kd.dll
    -32600000 : tm.sys
    -32630000 : CLFS.SYS
    -326a0000 : PSHED.dll
    -326c0000 : BOOTVID.dll
    -326d0000 : clipsp.sys
    -327f0000 : FLTMGR.SYS
    -32860000 : ksecdd.sys
    -32890000 : msrpc.sys
    -32900000 : cmimcext.sys
    -32910000 : werkernel.sys
    -32930000 : ntosext.sys
    -32940000 : WDFLDR.SYS
    -32960000 : SleepStudyHelper.sys
    -32970000 : WppRecorder.sys
    -32990000 : SgrmAgent.sys
    -32a20000 : srvnet.sys
    -32a80000 : peauth.sys
    -32b60000 : Ndu.sys
    -32b90000 : tcpipreg.sys
    -32bb0000 : srv2.sys
    -32c80000 : rassstp.sys
    -32ca0000 : NDProxy.sys
    -32cc0000 : AgileVpn.sys
    -32cf0000 : rasl2tp.sys
    -32d20000 : raspptp.sys
    -32d50000 : raspppoe.sys
    -32d70000 : ndistapi.sys
    -32d80000 : ndiswan.sys
    -32dc0000 : WdNisDrv.sys
    -32de0000 : condrv.sys
    -32e40000 : WSDScan.sys
    -32e50000 : WSDPrint.sys
    -32e80000 : qwavedrv.sys
    -338e0000 : bowser.sys
    -33910000 : mrxsmb.sys
    -339b0000 : mrxsmb20.sys
    -35800000 : ntoskrnl.exe
    -37e00000 : CI.dll
    -37ef0000 : cng.sys
    -37fb0000 : Wdf01000.sys
    -38090000 : acpiex.sys
    -380c0000 : mssecflt.sys
    -38110000 : ACPI.sys
    -381e0000 : WMILIB.SYS
    -38210000 : intelpep.sys
    -38280000 : WindowsTrustedRT.sys
    -382a0000 : IntelTA.sys
    -382b0000 : WindowsTrustedRTProxy.sys
    -382c0000 : pcw.sys
    -382e0000 : msisadrv.sys
    -382f0000 : pci.sys
    -38370000 : vdrvroot.sys
    -38390000 : pdc.sys
    -383c0000 : CEA.sys
    -383e0000 : partmgr.sys
    -38420000 : spaceport.sys
    -384d0000 : volmgr.sys
    -384f0000 : volmgrx.sys
    -38560000 : mountmgr.sys
    -38580000 : storahci.sys
    -385c0000 : EhStorClass.sys
    -385e0000 : fileinfo.sys
    -38600000 : storport.sys
    -386c0000 : Wof.sys
    -38710000 : WdFilter.sys
    -38780000 : Ntfs.sys
    -38a60000 : Fs_Rec.sys
    -38a70000 : ndis.sys
    -38be0000 : NETIO.SYS
    -38c80000 : ksecpkg.sys
    -38cc0000 : amdpsp.sys
    -38d00000 : tcpip.sys
    -38ff0000 : fwpkclnt.sys
    -39070000 : wfplwfs.sys
    -390b0000 : fvevol.sys
    -39180000 : volume.sys
    -39190000 : volsnap.sys
    -39200000 : rdyboost.sys
    -39260000 : mup.sys
    -39290000 : iorate.sys
    -392d0000 : disk.sys
    -392f0000 : CLASSPNP.SYS
    -41600000 : bthpan.sys
    -41630000 : Microsoft.Bluetooth.Legacy.LEEnumerator.sys
    -41660000 : BthA2dp.sys
    -416c0000 : cdrom.sys
    -41700000 : filecrypt.sys
    -41720000 : tbs.sys
    -41730000 : Null.SYS
    -41740000 : Beep.SYS
    -41750000 : dxgkrnl.sys
    -41b00000 : watchdog.sys
    -41b20000 : BasicDisplay.sys
    -41b40000 : BasicRender.sys
    -41b60000 : Npfs.SYS
    -41b80000 : Msfs.SYS
    -41ba0000 : CimFS.SYS
    -41bc0000 : tdx.sys
    -41bf0000 : TDI.SYS
    -41c10000 : netbt.sys
    -41c70000 : afunix.sys
    -41c90000 : afd.sys
    -41d40000 : vwififlt.sys
    -41d60000 : pacer.sys
    -41d90000 : ndiscap.sys
    -41db0000 : netbios.sys
    -41dd0000 : Vid.sys
    -41e80000 : winhvr.sys
    -41eb0000 : rdbss.sys
    -41f30000 : csc.sys
    -41fd0000 : nsiproxy.sys
    -41ff0000 : npsvctrig.sys
    -42000000 : mssmbios.sys
    -42020000 : gpuenergydrv.sys
    -42030000 : dfsc.sys
    -42060000 : umbus.sys
    -42080000 : fastfat.SYS
    -420f0000 : bam.sys
    -42110000 : ahcache.sys
    -42190000 : crashdmp.sys
    -421b0000 : btampm.sys
    -421d0000 : CompositeBus.sys
    -421f0000 : kdnic.sys
    -42200000 : HdAudio.sys
    -42270000 : kbdhid.sys
    -42290000 : kbdclass.sys
    -422b0000 : lvuvc64.sys
    -42740000 : usbaudio.sys
    -42780000 : lvrs64.sys
    -427e0000 : udfs.sys
    -42840000 : dxgmms2.sys
    -42930000 : bcbtums.sys
    -42970000 : BTHport.sys
    -42af0000 : BTHUSB.sys
    -42b20000 : monitor.sys
    -42b40000 : rfcomm.sys
    -42b80000 : USBXHCI.SYS
    -42c20000 : ucx01000.sys
    -42c70000 : rt640x64.sys
    -42d20000 : atikmpag.sys
    -42dc0000 : BthEnum.sys
    -46e00000 : portcls.sys
    -46e70000 : drmk.sys
    -46ea0000 : ks.sys
    -46f20000 : AMDPCIDev.sys
    -46f30000 : parport.sys
    -46f50000 : serial.sys
    -46f70000 : serenum.sys
    -46f80000 : amdgpio2.sys
    -46f90000 : msgpioclx.sys
    -46fd0000 : wmiacpi.sys
    -46fe0000 : amdppm.sys
    -47020000 : amdgpio3.sys
    -47030000 : UEFI.sys
    -47040000 : NdisVirtualBus.sys
    -47050000 : swenum.sys
    -47060000 : wachidrouter.sys
    -47090000 : mshidkmdf.sys
    -470a0000 : HIDCLASS.SYS
    -470e0000 : HIDPARSE.SYS
    -47100000 : rdpbus.sys
    -47110000 : mouhid.sys
    -47130000 : wacomrouterfilter.sys
    -47140000 : mouclass.sys
    -47160000 : UsbHub3.sys
    -47210000 : USBD.SYS
    -47220000 : AtihdWT6.sys
    -47240000 : ksthunk.sys
    -47250000 : Nahimic_Mirroring.sys
    -47270000 : hidusb.sys
    -47290000 : atikmdag.sys
    -4b180000 : HDAudBus.sys
    -4b1b0000 : usbccgp.sys
    -79840000 : win32k.sys
    -79a00000 : win32kfull.sys
    -79dc0000 : cdd.dll
    -7a5a0000 : win32kbase.sys

Executing Processes: 
[With ToolHelp32]
    -00000000 : [System Process] (16 Threads.)
    -00000004 : System (266 Threads.)
    -000000ac : Registry (4 Threads.)
    -00000244 : smss.exe (2 Threads.)
    -000002bc : csrss.exe (14 Threads.)
    -00000288 : wininit.exe (1 Threads.)
    -00000290 : csrss.exe (20 Threads.)
    -00000320 : winlogon.exe (4 Threads.)
    -00000338 : services.exe (7 Threads.)
    -00000358 : lsass.exe (11 Threads.)
    -00000378 : svchost.exe (1 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000410 : svchost.exe (15 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000428 : fontdrvhost.exe (5 Threads.)
                10.0.19041.508 - Usermode Font Driver Host
                � Microsoft Corporation. All rights reserved.
    -00000430 : fontdrvhost.exe (5 Threads.)
                10.0.19041.508 - Usermode Font Driver Host
                � Microsoft Corporation. All rights reserved.
    -00000490 : svchost.exe (9 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000004c0 : svchost.exe (4 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000510 : dwm.exe (16 Threads.)
    -000005b4 : svchost.exe (1 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000604 : svchost.exe (7 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000610 : svchost.exe (3 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -0000060c : svchost.exe (2 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -0000061c : svchost.exe (3 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000630 : svchost.exe (7 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000684 : svchost.exe (11 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000006b0 : svchost.exe (3 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000006c0 : svchost.exe (4 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000006c8 : svchost.exe (6 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000744 : svchost.exe (4 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -0000034c : svchost.exe (6 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000007a0 : svchost.exe (3 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000838 : svchost.exe (5 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -0000084c : svchost.exe (2 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000854 : svchost.exe (1 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000008bc : svchost.exe (2 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000008c8 : atiesrxx.exe (4 Threads.)
    -00000924 : svchost.exe (6 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000978 : svchost.exe (2 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000009dc : svchost.exe (8 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000a18 : svchost.exe (3 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000a60 : svchost.exe (5 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000a8c : svchost.exe (1 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000ad4 : dasHost.exe (2 Threads.)
    -00000af0 : svchost.exe (3 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000af8 : svchost.exe (4 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000b00 : svchost.exe (5 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000b2c : atieclxx.exe (7 Threads.)
    -00000b60 : svchost.exe (2 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000b74 : Memory Compression (370 Threads.)
    -00000b9c : svchost.exe (2 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000ba4 : svchost.exe (6 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000c50 : dasHost.exe (1 Threads.)
    -00000c74 : svchost.exe (10 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000c7c : svchost.exe (15 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000ca4 : svchost.exe (9 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000d14 : svchost.exe (4 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000d1c : svchost.exe (3 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000d58 : svchost.exe (3 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000df8 : spoolsv.exe (10 Threads.)
    -00000e44 : svchost.exe (12 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000e64 : svchost.exe (5 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000f48 : svchost.exe (9 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000f50 : svchost.exe (6 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000f58 : svchost.exe (13 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000f60 : svchost.exe (17 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000f68 : svchost.exe (3 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000f70 : svchost.exe (1 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000f78 : svchost.exe (7 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000f80 : svchost.exe (7 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000fec : escsvc64.exe (2 Threads.)
    -00000ff8 : WTabletServicePro.exe (4 Threads.)
    -00000bd4 : BtwRSupportService.exe (3 Threads.)
    -00000cdc : PMAService.exe (2 Threads.)
    -00000ce4 : NahimicService.exe (12 Threads.)
    -00001010 : MsMpEng.exe (58 Threads.)
    -0000101c : svchost.exe (21 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000010b0 : svchost.exe (5 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000010c8 : svchost.exe (5 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00001158 : svchost.exe (5 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00001198 : svchost.exe (13 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -0000137c : svchost.exe (6 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000015a0 : svchost.exe (2 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000016a8 : NisSrv.exe (11 Threads.)
    -000016dc : svchost.exe (8 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000017e8 : sihost.exe (13 Threads.)
    -000015e4 : svchost.exe (10 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000016fc : svchost.exe (3 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00001758 : taskhostw.exe (8 Threads.)
    -0000191c : svchost.exe (2 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000019bc : svchost.exe (8 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000019ec : explorer.exe (98 Threads.)
                10.0.19041.488 - Windows Explorer
                � Microsoft Corporation. All rights reserved.
    -00001aec : svchost.exe (8 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000018ac : StartMenuExperienceHost.exe (9 Threads.)
    -00001c14 : RuntimeBroker.exe (2 Threads.)
    -00001cc0 : SearchApp.exe (51 Threads.)
    -00001ce8 : SearchIndexer.exe (16 Threads.)
                7.0.19041.488 - Microsoft Windows Search Indexer
                � Microsoft Corporation. All rights reserved.
    -00001d70 : RuntimeBroker.exe (11 Threads.)
    -00001dec : svchost.exe (5 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00001e90 : YourPhone.exe (25 Threads.)
    -00001ee4 : svchost.exe (3 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000023a0 : ctfmon.exe (12 Threads.)
                10.0.19041.1 - CTF Loader
                � Microsoft Corporation. All rights reserved.
    -00002348 : TabTip.exe (8 Threads.)
    -0000225c : RuntimeBroker.exe (4 Threads.)
    -00001808 : TextInputHost.exe (16 Threads.)
    -00001a70 : Wacom_TabletUser.exe (3 Threads.)
    -00000f44 : WacomHost.exe (1 Threads.)
    -00000524 : Wacom_Tablet.exe (27 Threads.)
    -00000690 : Wacom_TouchUser.exe (14 Threads.)
    -00001f34 : RuntimeBroker.exe (2 Threads.)
    -00000810 : ShellExperienceHost.exe (25 Threads.)
    -000009e4 : RuntimeBroker.exe (3 Threads.)
    -00000fb4 : SecurityHealthSystray.exe (1 Threads.)
    -000010bc : SecurityHealthService.exe (8 Threads.)
    -000016f4 : steam.exe (32 Threads.)
    -000000d4 : steamwebhelper.exe (17 Threads.)
    -00001bcc : SteamService.exe (4 Threads.)
    -0000196c : steamwebhelper.exe (6 Threads.)
    -00002464 : steamwebhelper.exe (27 Threads.)
    -00002550 : steamwebhelper.exe (8 Threads.)
    -00002594 : Discord.exe (28 Threads.)
    -000025ac : googledrivesync.exe (1 Threads.)
    -0000267c : Discord.exe (28 Threads.)
    -000026ac : Discord.exe (11 Threads.)
    -000024f0 : RadeonSoftware.exe (51 Threads.)
    -00002504 : Discord.exe (6 Threads.)
    -000027d0 : Discord.exe (10 Threads.)
    -00002824 : steamwebhelper.exe (18 Threads.)
    -000028b8 : steamwebhelper.exe (18 Threads.)
    -000028e4 : steamwebhelper.exe (18 Threads.)
    -00002bf0 : audiodg.exe (8 Threads.)
    -00002b0c : GyStation.exe (22 Threads.)
    -00002b18 : AMDRSServ.exe (114 Threads.)
    -00002714 : amdow.exe (25 Threads.)
    -00002654 : E_YATIWBE.EXE (1 Threads.)
    -00000e9c : Guilded.exe (29 Threads.)
    -00002b08 : Guilded.exe (29 Threads.)
    -00002a4c : Guilded.exe (9 Threads.)
    -00002e20 : EPSDNMON.EXE (2 Threads.)
    -00002ed0 : googledrivesync.exe (43 Threads.)
    -00002f1c : EEventManager.exe (4 Threads.)
    -00002f4c : Guilded.exe (6 Threads.)
    -00002f7c : Guilded.exe (18 Threads.)
    -00002ddc : FUFAXRCV.exe (5 Threads.)
    -00002c58 : Guilded.exe (8 Threads.)
    -00002cfc : FUFAXSTM.exe (3 Threads.)
    -000032a8 : jusched.exe (2 Threads.)
    -000006e4 : hotkey.exe (1 Threads.)
    -000025e8 : SgrmBroker.exe (7 Threads.)
    -00002a90 : svchost.exe (3 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000014d0 : svchost.exe (7 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000033a0 : svchost.exe (8 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000640 : svchost.exe (3 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00003118 : svchost.exe (3 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000108 : svchost.exe (4 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -0000106c : notepad++.exe (6 Threads.)
    -00001188 : brave.exe (28 Threads.)
    -00000e10 : brave.exe (7 Threads.)
    -0000114c : brave.exe (14 Threads.)
    -00000adc : brave.exe (7 Threads.)
    -000023c8 : brave.exe (16 Threads.)
    -00000950 : brave.exe (15 Threads.)
    -000017e0 : brave.exe (15 Threads.)
    -00002b5c : brave.exe (7 Threads.)
    -00002250 : brave.exe (17 Threads.)
    -00002124 : brave.exe (16 Threads.)
    -000020f0 : brave.exe (15 Threads.)
    -00001f94 : brave.exe (15 Threads.)
    -00001f54 : brave.exe (9 Threads.)
    -00003124 : CompPkgSrv.exe (1 Threads.)
    -00001d84 : brave.exe (15 Threads.)
    -00002440 : brave.exe (15 Threads.)
    -000024fc : brave.exe (19 Threads.)
    -000005b0 : brave.exe (28 Threads.)
    -00000600 : brave.exe (16 Threads.)
    -00002f58 : brave.exe (15 Threads.)
    -00001a5c : brave.exe (15 Threads.)
    -0000153c : jucheck.exe (3 Threads.)
    -000008f4 : UserOOBEBroker.exe (1 Threads.)
    -00000df0 : notepad++.exe (2 Threads.)
    -0000028c : sai2.exe (20 Threads.)
    -00000f14 : brave.exe (16 Threads.)
    -00000c98 : brave.exe (15 Threads.)
    -00000840 : conhost.exe (3 Threads.)
    -00002150 : nativeproxy.exe (1 Threads.)
    -0000086c : brave.exe (19 Threads.)
    -00002ef8 : brave.exe (17 Threads.)
    -00000710 : brave.exe (15 Threads.)
    -000020cc : brave.exe (15 Threads.)
    -000020d8 : brave.exe (15 Threads.)
    -00001d14 : brave.exe (15 Threads.)
    -00003098 : brave.exe (17 Threads.)
    -000027e4 : ApplicationFrameHost.exe (3 Threads.)
    -000014a0 : dllhost.exe (5 Threads.)
                10.0.19041.1 - COM Surrogate
                � Microsoft Corporation. All rights reserved.
    -00003528 : svchost.exe (3 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000b1c : svchost.exe (7 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000a40 : Code.exe (26 Threads.)
    -00000220 : Code.exe (7 Threads.)
    -00001738 : Code.exe (30 Threads.)
    -00003b10 : Code.exe (8 Threads.)
    -00003938 : Code.exe (25 Threads.)
    -00002290 : Code.exe (23 Threads.)
    -00003958 : Code.exe (18 Threads.)
    -00003a78 : CodeHelper.exe (6 Threads.)
    -000036a0 : conhost.exe (2 Threads.)
    -00002dac : Code.exe (8 Threads.)
    -00000d40 : Code.exe (8 Threads.)
    -00003be0 : CodeSetup-stable-93c2f0fbf16c5a4b10e4d5f89737d9c2c25488a3.exe (1 Threads.)
    -00003c48 : CodeSetup-stable-93c2f0fbf16c5a4b10e4d5f89737d9c2c25488a3.tmp (2 Threads.)
    -00003900 : brave.exe (15 Threads.)
    -00003a8c : LockApp.exe (14 Threads.)
    -000017c0 : RuntimeBroker.exe (3 Threads.)
    -00001a00 : SystemSettings.exe (18 Threads.)
    -00001fec : SettingSyncHost.exe (2 Threads.)
                10.0.19041.1 - Host Process for Setting Synchronization
                � Microsoft Corporation. All rights reserved.
    -000042fc : Calculator.exe (23 Threads.)
    -00003fc0 : brave.exe (17 Threads.)
    -00003a68 : brave.exe (15 Threads.)
    -00003f48 : brave.exe (15 Threads.)
    -00002024 : brave.exe (16 Threads.)
    -00002b24 : GitHubDesktop.exe (26 Threads.)
    -00004534 : GitHubDesktop.exe (29 Threads.)
    -00004884 : GitHubDesktop.exe (9 Threads.)
    -00004bac : GitHubDesktop.exe (23 Threads.)
    -00003ea0 : brave.exe (18 Threads.)
    -00003bc0 : brave.exe (20 Threads.)
    -00004284 : brave.exe (15 Threads.)
    -00001384 : svchost.exe (5 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00004ff0 : brave.exe (16 Threads.)
    -000022a4 : svchost.exe (10 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000035dc : brave.exe (15 Threads.)
    -000024d4 : brave.exe (15 Threads.)
    -00004e34 : brave.exe (15 Threads.)
    -0000250c : Discord.exe (45 Threads.)
    -00002af0 : brave.exe (17 Threads.)
    -000036cc : brave.exe (16 Threads.)
    -00002db4 : brave.exe (15 Threads.)
    -000001ec : brave.exe (15 Threads.)
    -00005450 : GoogleCrashHandler.exe (3 Threads.)
    -00001f28 : GoogleCrashHandler64.exe (3 Threads.)
    -0000139c : taskhostw.exe (4 Threads.)
    -00005d2c : conhost.exe (3 Threads.)
    -00000c40 : nativeproxy.exe (1 Threads.)
    -000039c0 : brave.exe (22 Threads.)
    -00005e78 : brave.exe (16 Threads.)
    -00006070 : brave.exe (36 Threads.)
    -00003670 : brave.exe (16 Threads.)
    -00003dfc : brave.exe (15 Threads.)
    -00005d34 : brave.exe (15 Threads.)
    -00006274 : Microsoft.Photos.exe (26 Threads.)
    -00004078 : RuntimeBroker.exe (4 Threads.)
    -00004d78 : MusNotifyIcon.exe (3 Threads.)
    -00006414 : WmiPrvSE.exe (8 Threads.)
                10.0.19041.1 - WMI Provider Host
                � Microsoft Corporation. All rights reserved.
    -0000628c : PMA.exe (3 Threads.)
    -000028f4 : svchost.exe (3 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000398 : brave.exe (15 Threads.)
    -00005b78 : brave.exe (15 Threads.)
    -00006320 : brave.exe (15 Threads.)
    -00006484 : notepad++.exe (4 Threads.)
    -00002b38 : svchost.exe (6 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00005d94 : svchost.exe (9 Threads.)
                10.0.19041.1 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000032e0 : smartscreen.exe (12 Threads.)
==> -000055e4 : ssp.exe (20 Threads.)
                2.4.88.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ

Executing Services: 
[With SCM/NT]
    ---AJRouter (AllJoyn Router Service) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ***AMD External Events Utility (AMD External Events Utility) - Running
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ***Appinfo (Application Information) - Running
    ---AppMgmt (Application Management) - Stopped/Paused
    ---AppReadiness (App Readiness) - Stopped/Paused
    ---AppVClient (Microsoft App-V Client) - Stopped/Paused
    ---AppXSvc (AppX Deployment Service (AppXSVC)) - Stopped/Paused
    ---AssignedAccessManagerSvc (AssignedAccessManager Service) - Stopped/Paused
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ---autotimesvc (Cellular Time) - Stopped/Paused
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ***BcmBtRSupport (Bluetooth Driver Management Service) - Running
    ---BDESVC (BitLocker Drive Encryption Service) - Stopped/Paused
    ***BFE (Base Filtering Engine) - Running
    ---BITS (Background Intelligent Transfer Service) - Stopped/Paused
    ---brave (Brave Update Service (brave)) - Stopped/Paused
    ---bravem (Brave Update Service (bravem)) - Stopped/Paused
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ***BTAGService (Bluetooth Audio Gateway Service) - Running
    ***BthAvctpSvc (AVCTP service) - Running
    ***bthserv (Bluetooth Support Service) - Running
    ***camsvc (Capability Access Manager Service) - Running
    ***CDPSvc (Connected Devices Platform Service) - Running
    ---CertPropSvc (Certificate Propagation) - Stopped/Paused
    ---ClipSVC (Client License Service (ClipSVC)) - Stopped/Paused
    ---COMSysApp (COM+ System Application) - Stopped/Paused
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ***CryptSvc (Cryptographic Services) - Running
    ---CscService (Offline Files) - Stopped/Paused
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---defragsvc (Optimize drives) - Stopped/Paused
    ***DeviceAssociationService (Device Association Service) - Running
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ---DevQueryBroker (DevQuery Background Discovery Broker) - Stopped/Paused
    ***Dhcp (DHCP Client) - Running
    ---diagnosticshub.standardcollector.service (Microsoft (R) Diagnostics Hub Standard Collector Service) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ***DiagTrack (Connected User Experiences and Telemetry) - Running
    ***DispBrokerDesktopSvc (Display Policy Service) - Running
    ---DisplayEnhancementService (Display Enhancement Service) - Stopped/Paused
    ---DmEnrollmentSvc (Device Management Enrollment Service) - Stopped/Paused
    ---dmwappushservice (Device Management Wireless Application Protocol (WAP) Push message Routing Service) - Stopped/Paused
    ***Dnscache (DNS Client) - Running
    ***DoSvc (Delivery Optimization) - Running
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ***DPS (Diagnostic Policy Service) - Running
    ---DsmSvc (Device Setup Manager) - Stopped/Paused
    ***DsSvc (Data Sharing Service) - Running
    ***DusmSvc (Data Usage) - Running
    ---Eaphost (Extensible Authentication Protocol) - Stopped/Paused
    ---edgeupdate (Microsoft Edge Update Service (edgeupdate)) - Stopped/Paused
    ---edgeupdatem (Microsoft Edge Update Service (edgeupdatem)) - Stopped/Paused
    ***EFS (Encrypting File System (EFS)) - Running
    ---embeddedmode (Embedded Mode) - Stopped/Paused
    ---EntAppSvc (Enterprise App Management Service) - Stopped/Paused
    ***Epson PMAService A (Epson PMAService A) - Running
    ***EpsonScanSvc (Epson Scanner Service) - Running
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ---Fax (Fax) - Stopped/Paused
    ---fdPHost (Function Discovery Provider Host) - Stopped/Paused
    ---FDResPub (Function Discovery Resource Publication) - Stopped/Paused
    ---fhsvc (File History Service) - Stopped/Paused
    ***FontCache (Windows Font Cache Service) - Running
    ---FrameServer (Windows Camera Frame Server) - Stopped/Paused
    ---GoogleChromeElevationService (Google Chrome Elevation Service) - Stopped/Paused
    ---gpsvc (Group Policy Client) - Stopped/Paused
    ---GraphicsPerfSvc (GraphicsPerfSvc) - Stopped/Paused
    ---gupdate (Google Update Service (gupdate)) - Stopped/Paused
    ---gupdatem (Google Update Service (gupdatem)) - Stopped/Paused
    ***hidserv (Human Interface Device Service) - Running
    ---HvHost (HV Host Service) - Stopped/Paused
    ---icssvc (Windows Mobile Hotspot Service) - Stopped/Paused
    ---IKEEXT (IKE and AuthIP IPsec Keying Modules) - Stopped/Paused
    ***InstallService (Microsoft Store Install Service) - Running
    ***iphlpsvc (IP Helper) - Running
    ---IpxlatCfgSvc (IP Translation Configuration Service) - Stopped/Paused
    ***KeyIso (CNG Key Isolation) - Running
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ---lfsvc (Geolocation Service) - Stopped/Paused
    ***LicenseManager (Windows License Manager Service) - Running
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ***LSM (Local Session Manager) - Running
    ---LxpSvc (Language Experience Service) - Stopped/Paused
    ---MapsBroker (Downloaded Maps Manager) - Stopped/Paused
    ---MicrosoftEdgeElevationService (Microsoft Edge Elevation Service) - Stopped/Paused
    ---MixedRealityOpenXRSvc (Windows Mixed Reality OpenXR Service) - Stopped/Paused
    ---MozillaMaintenance (Mozilla Maintenance Service) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ***NahimicService (Nahimic service) - Running
    ---NaturalAuthentication (Natural Authentication) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ---NcdAutoSetup (Network Connected Devices Auto-Setup) - Stopped/Paused
    ---Netlogon (Netlogon) - Stopped/Paused
    ---Netman (Network Connections) - Stopped/Paused
    ***netprofm (Network List Service) - Running
    ---NetSetupSvc (Network Setup Service) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ---NgcCtnrSvc (Microsoft Passport Container) - Stopped/Paused
    ---NgcSvc (Microsoft Passport) - Stopped/Paused
    ***NlaSvc (Network Location Awareness) - Running
    ***nsi (Network Store Interface Service) - Running
    ---p2pimsvc (Peer Networking Identity Manager) - Stopped/Paused
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---PeerDistSvc (BranchCache) - Stopped/Paused
    ---perceptionsimulation (Windows Perception Simulation Service) - Stopped/Paused
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ***PhoneSvc (Phone Service) - Running
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution Protocol) - Stopped/Paused
    ---PolicyAgent (IPsec Policy Agent) - Stopped/Paused
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***ProfSvc (User Profile Service) - Running
    ---PushToInstall (Windows PushToInstall Service) - Stopped/Paused
    ***QWAVE (Quality Windows Audio Video Experience) - Running
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ***RasMan (Remote Access Connection Manager) - Running
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ---RetailDemo (Retail Demo Service) - Stopped/Paused
    ***RmSvc (Radio Management Service) - Running
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***SamSs (Security Accounts Manager) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ---SDRSVC (Windows Backup) - Stopped/Paused
    ---seclogon (Secondary Logon) - Stopped/Paused
    ***SecurityHealthService (Windows Security Service) - Running
    ***SEMgrSvc (Payments and NFC/SE Manager) - Running
    ***SENS (System Event Notification Service) - Running
    ---Sense (Windows Defender Advanced Threat Protection Service) - Stopped/Paused
    ---SensorDataService (Sensor Data Service) - Stopped/Paused
    ---SensorService (Sensor Service) - Stopped/Paused
    ---SensrSvc (Sensor Monitoring Service) - Stopped/Paused
    ---SessionEnv (Remote Desktop Configuration) - Stopped/Paused
    ***SgrmBroker (System Guard Runtime Monitor Broker) - Running
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ---SharedRealitySvc (Spatial Data Service) - Stopped/Paused
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ---smphost (Microsoft Storage Spaces SMP) - Stopped/Paused
    ---SmsRouter (Microsoft Windows SMS Router Service.) - Stopped/Paused
    ---SNMPTRAP (SNMP Trap) - Stopped/Paused
    ---spectrum (Windows Perception Service) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ***SSDPSRV (SSDP Discovery) - Running
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ***SstpSvc (Secure Socket Tunneling Protocol Service) - Running
    ***StateRepository (State Repository Service) - Running
    ***Steam Client Service (Steam Client Service) - Running
    ***stisvc (Windows Image Acquisition (WIA)) - Running
    ***StorSvc (Storage Service) - Running
    ---svsvc (Spot Verifier) - Stopped/Paused
    ---swprv (Microsoft Software Shadow Copy Provider) - Stopped/Paused
    ***SysMain (SysMain) - Running
    ***SystemEventsBroker (System Events Broker) - Running
    ***TabletInputService (Touch Keyboard and Handwriting Panel Service) - Running
    ***TapiSrv (Telephony) - Running
    ---TermService (Remote Desktop Services) - Stopped/Paused
    ***Themes (Themes) - Running
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Time Broker) - Running
    ***TokenBroker (Web Account Manager) - Running
    ***TrkWks (Distributed Link Tracking Client) - Running
    ---TroubleshootingSvc (Recommended Troubleshooting Service) - Stopped/Paused
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ---tzautoupdate (Auto Time Zone Updater) - Stopped/Paused
    ---UevAgentService (User Experience Virtualization Service) - Stopped/Paused
    ---UmRdpService (Remote Desktop Services UserMode Port Redirector) - Stopped/Paused
    ---upnphost (UPnP Device Host) - Stopped/Paused
    ***UserManager (User Manager) - Running
    ***UsoSvc (Update Orchestrator Service) - Running
    ---VacSvc (Volumetric Audio Compositor Service) - Stopped/Paused
    ***VaultSvc (Credential Manager) - Running
    ---vds (Virtual Disk) - Stopped/Paused
    ---vmicguestinterface (Hyper-V Guest Service Interface) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V Remote Desktop Virtualization Service) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct Service) - Stopped/Paused
    ---vmicvss (Hyper-V Volume Shadow Copy Requestor) - Stopped/Paused
    ---VSS (Volume Shadow Copy) - Stopped/Paused
    ---VSStandardCollectorService150 (Visual Studio Standard Collector Service 150) - Stopped/Paused
    ---W32Time (Windows Time) - Stopped/Paused
    ---WaaSMedicSvc (Windows Update Medic Service) - Stopped/Paused
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (WarpJITSvc) - Stopped/Paused
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ***WbioSrvc (Windows Biometric Service) - Running
    ***Wcmsvc (Windows Connection Manager) - Running
    ---wcncsvc (Windows Connect Now - Config Registrar) - Stopped/Paused
    ***WdiServiceHost (Diagnostic Service Host) - Running
    ***WdiSystemHost (Diagnostic System Host) - Running
    ***WdNisSvc (Microsoft Defender Antivirus Network Inspection Service) - Running
    ---WebClient (WebClient) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports Control Panel Support) - Stopped/Paused
    ***WerSvc (Windows Error Reporting Service) - Running
    ---WFDSConMgrSvc (Wi-Fi Direct Services Connection Manager Service) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ***WinDefend (Microsoft Defender Antivirus Service) - Running
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ---wisvc (Windows Insider Service) - Stopped/Paused
    ---WlanSvc (WLAN AutoConfig) - Stopped/Paused
    ***wlidsvc (Microsoft Account Sign-in Assistant) - Running
    ---wlpasvc (Local Profile Assistant Service) - Stopped/Paused
    ---WManSvc (Windows Management Service) - Stopped/Paused
    ---wmiApSrv (WMI Performance Adapter) - Stopped/Paused
    ---WMPNetworkSvc (Windows Media Player Network Sharing Service) - Stopped/Paused
    ---workfolderssvc (Work Folders) - Stopped/Paused
    ---WpcMonSvc (Parental Controls) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ***WpnService (Windows Push Notifications System Service) - Running
    ***wscsvc (Security Center) - Running
    ***WSearch (Windows Search) - Running
    ***WTabletServicePro (Wacom Professional Service) - Running
    ---wuauserv (Windows Update) - Stopped/Paused
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ---XblAuthManager (Xbox Live Auth Manager) - Stopped/Paused
    ---XblGameSave (Xbox Live Game Save) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live Networking Service) - Stopped/Paused
    ---AarSvc_91231 (Agent Activation Runtime_91231) - Stopped/Paused
    ---BcastDVRUserService_91231 (GameDVR and Broadcast User Service_91231) - Stopped/Paused
    ---BluetoothUserService_91231 (Bluetooth User Support Service_91231) - Stopped/Paused
    ***CaptureService_91231 (CaptureService_91231) - Running
    ***cbdhsvc_91231 (Clipboard User Service_91231) - Running
    ***CDPUserSvc_91231 (Connected Devices Platform User Service_91231) - Running
    ---ConsentUxUserSvc_91231 (ConsentUX_91231) - Stopped/Paused
    ---CredentialEnrollmentManagerUserSvc_91231 (CredentialEnrollmentManagerUserSvc_91231) - Stopped/Paused
    ---DeviceAssociationBrokerSvc_91231 (DeviceAssociationBroker_91231) - Stopped/Paused
    ---DevicePickerUserSvc_91231 (DevicePicker_91231) - Stopped/Paused
    ---DevicesFlowUserSvc_91231 (DevicesFlow_91231) - Stopped/Paused
    ---MessagingService_91231 (MessagingService_91231) - Stopped/Paused
    ***OneSyncSvc_91231 (Sync Host_91231) - Running
    ***PimIndexMaintenanceSvc_91231 (Contact Data_91231) - Running
    ---PrintWorkflowUserSvc_91231 (PrintWorkflow_91231) - Stopped/Paused
    ---UdkUserSvc_91231 (Udk User Service_91231) - Stopped/Paused
    ***UnistoreSvc_91231 (User Data Storage_91231) - Running
    ***UserDataSvc_91231 (User Data Access_91231) - Running
    ***WpnUserService_91231 (Windows Push Notifications User Service_91231) - Running

Loaded Modules: 
[With ToolHelp32]
    -00400000 <RAW> : F:\Stuff\SSP\ssp.exe
                      2.4.88.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -03970000 <CMP> : F:\Stuff\SSP\plugin\wr\wr.dll
    -03ab0000 <CMP> : F:\Stuff\SSP\plugin\eject\eject.dll
                      1.0.0.0 - eject Plugin
                      Copyright (C) CSaori Project
    -03e30000 <CMP> : F:\Stuff\SSP\plugin\shared_value\shared_value.dll
                      1.0.0.0 - Shared Value Plugin
                      Copyright (C) CSaori Project
    -03fe0000 <RAW> : F:\Stuff\SSP\plugin\SAKNIFE\SAKNIFE.dll
                      1.5.3.0 - SwissArmyKnife
                      (C) 2004 SSP BUGTRAQ
    -05a10000 <CMP> : F:\Stuff\SSP\ghost\s_the_skeleton\ghost\master\yaya.dll
                      5.48.1.0 - yaya
                       
    -0a210000 <CMP> : F:\Stuff\SSP\ghost\s_the_skeleton\ghost\master\time_check.dll
                      1.11.0.0 - 
                      
    -10000000 <CMP> : F:\Stuff\SSP\data\language\english\resource.dll
                      2.4.0.4 - Language Resource DLL
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -13700000 <CMP> : F:\Stuff\SSP\plugin\balloonmaker\yaya.dll
                      5.30.0.2 - yaya
                       
    -55520000 <RAW> : F:\Stuff\SSP\ghost\phiori_template_0\ghost\master\python34.dll
                      3.4.150.1013 - Python Core
                      Copyright � 2001-2014 Python Software Foundation. Copyright � 2000 BeOpen.com. Copyright � 1995-2001 CNRI. Copyright � 1991-1995 SMC.
    -557d0000 <RAW> : C:\Windows\System32\msvcp110_win.dll
                      10.0.19041.1 - Microsoft� STL110 C++ Runtime Library
                      � Microsoft Corporation. All rights reserved.
    -562f0000 <RAW> : C:\WINDOWS\SYSTEM32\ondemandconnroutehelper.dll
                      10.0.19041.1 - On Demand Connctiond Route Helper
                      � Microsoft Corporation. All rights reserved.
    -63000000 <RAW> : C:\WINDOWS\System32\winrnr.dll
                      10.0.19041.1 - LDAP RnR Provider DLL
                      � Microsoft Corporation. All rights reserved.
    -63010000 <RAW> : C:\WINDOWS\system32\NLAapi.dll
                      10.0.19041.1 - Network Location Awareness 2
                      � Microsoft Corporation. All rights reserved.
    -63030000 <RAW> : C:\WINDOWS\system32\wshbth.dll
                      10.0.19041.1 - Windows Sockets Helper DLL
                      � Microsoft Corporation. All rights reserved.
    -63040000 <RAW> : C:\WINDOWS\system32\pnrpnsp.dll
                      10.0.19041.1 - PNRP Name Space Provider
                      � Microsoft Corporation. All rights reserved.
    -63060000 <RAW> : C:\WINDOWS\system32\napinsp.dll
                      10.0.19041.1 - E-mail Naming Shim Provider
                      � Microsoft Corporation. All rights reserved.
    -63190000 <RAW> : C:\WINDOWS\system32\msimg32.dll
                      10.0.19041.508 - GDIEXT Client DLL
                      � Microsoft Corporation. All rights reserved.
    -657b0000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.19041.488_none_11b1e5df2ffd8627\COMCTL32.dll
                      6.10.19041.488 - User Experience Controls Library
                      � Microsoft Corporation. All rights reserved.
    -65a60000 <RAW> : C:\WINDOWS\System32\CoreUIComponents.dll
                      10.0.19041.1 - Microsoft Core UI Components Dll
                      � Microsoft Corporation. All rights reserved.
    -65ce0000 <RAW> : C:\WINDOWS\System32\CoreMessaging.dll
                      10.0.19041.423 - Microsoft CoreMessaging Dll
                      � Microsoft Corporation. All rights reserved.
    -67a40000 <RAW> : F:\Stuff\SSP\ghost\phiori_template_0\ghost\master\DLLs\_ssl.pyd
    -67b70000 <RAW> : F:\Stuff\SSP\ghost\phiori_template_0\ghost\master\DLLs\_hashlib.pyd
    -67dc0000 <RAW> : F:\Stuff\SSP\ghost\phiori_template_0\ghost\master\MSVCR100.dll
                      10.0.40219.1 - Microsoft� C Runtime Library
                      � Microsoft Corporation.  All rights reserved.
    -67e80000 <RAW> : C:\WINDOWS\SYSTEM32\DUser.dll
                      10.0.19041.1 - Windows DirectUser Engine
                      � Microsoft Corporation. All rights reserved.
    -67f00000 <RAW> : C:\Windows\System32\LocationApi.dll
                      10.0.19041.329 - Microsoft Windows Location API
                      � Microsoft Corporation. All rights reserved.
    -67f60000 <RAW> : F:\Stuff\SSP\plugin\discord\discord.dll
                      1.0.2.1 - Discord Rich Presence Plugin
                      Copyright (C) 2018 SSP BUGTRAQ
    -68010000 <RAW> : C:\WINDOWS\SYSTEM32\QUARTZ.dll
                      10.0.19041.329 - DirectShow Runtime.
                      � Microsoft Corporation. All rights reserved.
    -685f0000 <RAW> : C:\WINDOWS\SYSTEM32\MSASN1.dll
                      10.0.19041.1 - ASN.1 Runtime APIs
                      � Microsoft Corporation. All rights reserved.
    -687d0000 <RAW> : C:\Windows\System32\rasadhlp.dll
                      10.0.19041.1 - Remote Access AutoDial Helper
                      � Microsoft Corporation. All rights reserved.
    -687e0000 <RAW> : C:\WINDOWS\SYSTEM32\DNSAPI.dll
                      10.0.19041.508 - DNS Client API DLL
                      � Microsoft Corporation. All rights reserved.
    -68890000 <RAW> : C:\WINDOWS\SYSTEM32\iphlpapi.dll
                      10.0.19041.488 - IP Helper API
                      � Microsoft Corporation. All rights reserved.
    -688d0000 <RAW> : C:\WINDOWS\system32\mswsock.dll
                      10.0.19041.423 - Microsoft Windows Sockets 2.0 Service Provider
                      � Microsoft Corporation. All rights reserved.
    -68930000 <RAW> : C:\WINDOWS\SYSTEM32\winhttp.dll
                      10.0.19041.264 - Windows HTTP Services
                      � Microsoft Corporation. All rights reserved.
    -68b90000 <RAW> : C:\Windows\System32\twinapi.appcore.dll
                      10.0.19041.488 - twinapi.appcore
                      � Microsoft Corporation. All rights reserved.
    -68d20000 <RAW> : C:\WINDOWS\system32\dxgi.dll
                      10.0.19041.488 - DirectX Graphics Infrastructure
                      � Microsoft Corporation. All rights reserved.
    -68df0000 <RAW> : C:\WINDOWS\system32\d3d11.dll
                      10.0.19041.1 - Direct3D 11 Runtime
                      � Microsoft Corporation. All rights reserved.
    -68fd0000 <RAW> : C:\WINDOWS\system32\dcomp.dll
                      10.0.19041.488 - Microsoft DirectComposition Library
                      � Microsoft Corporation. All rights reserved.
    -69140000 <RAW> : C:\WINDOWS\system32\dataexchange.dll
                      10.0.19041.264 - Data exchange
                      � Microsoft Corporation. All rights reserved.
    -69320000 <RAW> : C:\WINDOWS\System32\netprofm.dll
                      10.0.19041.329 - Network List Manager
                      � Microsoft Corporation. All rights reserved.
    -69920000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.19041.508_none_429cdbca8a8ffa94\gdiplus.dll
                      10.0.19041.508 - Microsoft GDI+
                      � Microsoft Corporation. All rights reserved.
    -69ea0000 <RAW> : F:\Stuff\SSP\ghost\phiori_template_0\ghost\master\phiori.dll
    -6b670000 <RAW> : C:\WINDOWS\SYSTEM32\WINMM.dll
                      10.0.19041.1 - MCI API DLL
                      � Microsoft Corporation. All rights reserved.
    -6b6b0000 <RAW> : F:\Stuff\SSP\ghost\phiori_template_0\ghost\master\DLLs\_bz2.pyd
    -6b6c0000 <RAW> : F:\Stuff\SSP\ghost\phiori_template_0\ghost\master\DLLs\_socket.pyd
    -6b6d0000 <RAW> : C:\Windows\System32\deviceaccess.dll
                      10.0.19041.264 - Device Broker And Policy COM Server
                      � Microsoft Corporation. All rights reserved.
    -6b720000 <RAW> : F:\Stuff\SSP\ghost\phiori_template_0\ghost\master\DLLs\python3.dll
    -6b750000 <RAW> : C:\Windows\System32\PortableDeviceTypes.dll
                      10.0.19041.1 - Windows Portable Device (Parameter) Types Component
                      � Microsoft Corporation. All rights reserved.
    -6ba10000 <RAW> : C:\WINDOWS\system32\wshunix.dll
                      10.0.19041.1 - AF_UNIX Winsock2 Helper DLL
                      � Microsoft Corporation. All rights reserved.
    -6ba20000 <RAW> : C:\WINDOWS\System32\SensorsApi.dll
                      10.0.19041.329 - Sensor API
                      � Microsoft Corporation. All rights reserved.
    -6bb00000 <RAW> : C:\WINDOWS\System32\SensorsUtilsV2.dll
                      10.0.19041.1 - Sensors v2 Utilities DLL
                      � Microsoft Corporation. All rights reserved.
    -6bb50000 <RAW> : C:\Windows\System32\ActXPrxy.dll
                      10.0.19041.488 - ActiveX Interface Marshaling Library
                      � Microsoft Corporation. All rights reserved.
    -6e500000 <RAW> : C:\WINDOWS\SYSTEM32\oledlg.dll
                      10.0.19041.1 - OLE User Interface Support
                      � Microsoft Corporation. All rights reserved.
    -6e570000 <RAW> : C:\WINDOWS\SYSTEM32\WINNSI.DLL
                      10.0.19041.1 - Network Store Information RPC interface
                      � Microsoft Corporation. All rights reserved.
    -6e660000 <RAW> : C:\WINDOWS\SYSTEM32\TextShaping.dll
    -6ed20000 <RAW> : C:\WINDOWS\system32\rsaenh.dll
                      10.0.19041.1 - Microsoft Enhanced Cryptographic Provider
                      � Microsoft Corporation. All rights reserved.
    -6f590000 <RAW> : C:\WINDOWS\SYSTEM32\srvcli.dll
                      10.0.19041.1 - Server Service Client DLL
                      � Microsoft Corporation. All rights reserved.
    -6f5b0000 <RAW> : C:\WINDOWS\SYSTEM32\ntshrui.dll
                      10.0.19041.488 - Shell extensions for sharing
                      � Microsoft Corporation. All rights reserved.
    -6f6e0000 <RAW> : C:\WINDOWS\SYSTEM32\LINKINFO.dll
                      10.0.19041.1 - Windows Volume Tracking
                      � Microsoft Corporation. All rights reserved.
    -6f950000 <RAW> : C:\WINDOWS\system32\explorerframe.dll
                      10.0.19041.488 - ExplorerFrame
                      � Microsoft Corporation. All rights reserved.
    -70fa0000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTSP.dll
                      10.0.19041.1 - Cryptographic Service Provider API
                      � Microsoft Corporation. All rights reserved.
    -71020000 <RAW> : C:\WINDOWS\SYSTEM32\atlthunk.dll
                      10.0.19041.329 - atlthunk.dll
                      � Microsoft Corporation. All rights reserved.
    -71180000 <RAW> : C:\WINDOWS\SYSTEM32\ColorAdapterClient.dll
                      10.0.19041.264 - Microsoft Color Adapter Client
                      � Microsoft Corporation. All rights reserved.
    -71190000 <RAW> : C:\WINDOWS\SYSTEM32\mscms.dll
                      10.0.19041.264 - Microsoft Color Matching System DLL
                      � Microsoft Corporation. All rights reserved.
    -71280000 <RAW> : C:\WINDOWS\system32\twinapi.dll
                      10.0.19041.488 - twinapi
                      � Microsoft Corporation. All rights reserved.
    -71310000 <RAW> : C:\WINDOWS\SYSTEM32\textinputframework.dll
                      10.0.19041.508 - "TextInputFramework.DYNLINK"
                      � Microsoft Corporation. All rights reserved.
    -72a80000 <RAW> : C:\WINDOWS\System32\dbghelp.dll
                      10.0.19041.488 - Windows Image Helper
                      � Microsoft Corporation. All rights reserved.
    -72c10000 <RAW> : C:\WINDOWS\SYSTEM32\ntmarta.dll
                      10.0.19041.1 - Windows NT MARTA provider
                      � Microsoft Corporation. All rights reserved.
    -72c40000 <RAW> : C:\WINDOWS\SYSTEM32\cscapi.dll
                      10.0.19041.1 - Offline Files Win32 API
                      � Microsoft Corporation. All rights reserved.
    -72e10000 <RAW> : C:\WINDOWS\SYSTEM32\WININET.dll
                      11.0.19041.508 - Internet Extensions for Win32
                      � Microsoft Corporation. All rights reserved.
    -734b0000 <RAW> : C:\WINDOWS\SYSTEM32\VERSION.dll
                      10.0.19041.1 - Version Checking and File Installation Libraries
                      � Microsoft Corporation. All rights reserved.
    -73500000 <RAW> : C:\WINDOWS\system32\dwmapi.dll
                      10.0.19041.488 - Microsoft Desktop Window Manager API
                      � Microsoft Corporation. All rights reserved.
    -735a0000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTBASE.dll
                      10.0.19041.1 - Base cryptographic API DLL
                      � Microsoft Corporation. All rights reserved.
    -735b0000 <RAW> : C:\WINDOWS\SYSTEM32\UMPDC.dll
    -735c0000 <RAW> : C:\WINDOWS\SYSTEM32\powrprof.dll
                      10.0.19041.1 - Power Profile Helper DLL
                      � Microsoft Corporation. All rights reserved.
    -73730000 <RAW> : C:\WINDOWS\system32\Oleacc.dll
                      7.2.19041.1 - Active Accessibility Core Component
                      � Microsoft Corporation. All rights reserved.
    -73a90000 <RAW> : C:\Windows\System32\OneCoreUAPCommonProxyStub.dll
                      10.0.19041.508 - OneCoreUAP Common Proxy Stub
                      � Microsoft Corporation. All rights reserved.
    -73e30000 <RAW> : C:\Windows\System32\OneCoreCommonProxyStub.dll
                      10.0.19041.1 - OneCore Common Proxy Stub
                      � Microsoft Corporation. All rights reserved.
    -73f70000 <RAW> : C:\WINDOWS\SYSTEM32\wintypes.dll
                      10.0.19041.508 - Windows Base Types DLL
                      � Microsoft Corporation. All rights reserved.
    -74050000 <RAW> : C:\WINDOWS\SYSTEM32\SspiCli.dll
                      10.0.19041.488 - Security Support Provider Interface
                      � Microsoft Corporation. All rights reserved.
    -74080000 <RAW> : C:\WINDOWS\System32\npmproxy.dll
                      10.0.19041.117 - Network List Manager Proxy
                      � Microsoft Corporation. All rights reserved.
    -740b0000 <RAW> : C:\WINDOWS\System32\SensorsNativeApi.V2.dll
                      10.0.19041.1 - Sensors Native API (V2 stack)
                      � Microsoft Corporation. All rights reserved.
    -740e0000 <RAW> : C:\WINDOWS\System32\perfos.dll
                      10.0.19041.488 - Windows System Performance Objects DLL
                      � Microsoft Corporation. All rights reserved.
    -74120000 <RAW> : C:\WINDOWS\SYSTEM32\iertutil.dll
                      11.0.19041.488 - Run time utility for Internet Explorer
                      � Microsoft Corporation. All rights reserved.
    -74350000 <RAW> : C:\WINDOWS\SYSTEM32\URLMON.DLL
                      11.0.19041.488 - OLE32 Extensions for Win32
                      � Microsoft Corporation. All rights reserved.
    -74570000 <RAW> : C:\WINDOWS\System32\PROPSYS.dll
                      7.0.19041.488 - Microsoft Property System
                      � Microsoft Corporation. All rights reserved.
    -74640000 <RAW> : C:\WINDOWS\system32\uxtheme.dll
                      10.0.19041.488 - Microsoft UxTheme Library
                      � Microsoft Corporation. All rights reserved.
    -746c0000 <RAW> : C:\WINDOWS\SYSTEM32\profapi.dll
                      10.0.19041.488 - User Profile Basic API
                      � Microsoft Corporation. All rights reserved.
    -746e0000 <RAW> : C:\WINDOWS\SYSTEM32\Wldp.dll
                      10.0.19041.423 - Windows Lockdown Policy
                      � Microsoft Corporation. All rights reserved.
    -74710000 <RAW> : C:\WINDOWS\SYSTEM32\windows.storage.dll
                      10.0.19041.508 - Microsoft WinRT Storage API
                      � Microsoft Corporation. All rights reserved.
    -74d20000 <RAW> : C:\WINDOWS\SYSTEM32\kernel.appcore.dll
                      10.0.19041.1 - AppModel API Host
                      � Microsoft Corporation. All rights reserved.
    -74d30000 <RAW> : C:\WINDOWS\SYSTEM32\USERENV.dll
                      10.0.19041.1 - Userenv
                      � Microsoft Corporation. All rights reserved.
    -74d70000 <RAW> : C:\WINDOWS\System32\IMM32.DLL
                      10.0.19041.1 - Multi-User Windows IMM32 API Client DLL
                      � Microsoft Corporation. All rights reserved.
    -74da0000 <RAW> : C:\WINDOWS\System32\bcryptPrimitives.dll
                      10.0.19041.264 - Windows Cryptographic Primitives Library
                      � Microsoft Corporation. All rights reserved.
==> -74e00000 <RAW> : C:\WINDOWS\System32\gdi32full.dll
                      10.0.19041.508 - GDI Client DLL
                      � Microsoft Corporation. All rights reserved.
    -74ee0000 <RAW> : C:\WINDOWS\System32\sechost.dll
                      10.0.19041.388 - Host for SCM/SDDL/LSA Lookup APIs
                      � Microsoft Corporation. All rights reserved.
    -74f60000 <RAW> : C:\WINDOWS\System32\shcore.dll
                      10.0.19041.488 - SHCORE
                      � Microsoft Corporation. All rights reserved.
    -74ff0000 <RAW> : C:\WINDOWS\System32\cfgmgr32.dll
                      10.0.19041.1 - Configuration Manager DLL
                      � Microsoft Corporation. All rights reserved.
    -75030000 <RAW> : C:\WINDOWS\System32\NSI.dll
                      10.0.19041.1 - NSI User-mode interface DLL
                      � Microsoft Corporation. All rights reserved.
    -75040000 <RAW> : C:\WINDOWS\System32\WS2_32.dll
                      10.0.19041.1 - Windows Socket 2.0 32-Bit DLL
                      � Microsoft Corporation. All rights reserved.
    -750b0000 <RAW> : C:\WINDOWS\System32\SHLWAPI.dll
                      10.0.19041.1 - Shell Light-weight Utility Library
                      � Microsoft Corporation. All rights reserved.
    -75100000 <RAW> : C:\WINDOWS\System32\SHELL32.dll
                      10.0.19041.488 - Windows Shell Common Dll
                      � Microsoft Corporation. All rights reserved.
    -756c0000 <RAW> : C:\WINDOWS\System32\msvcrt.dll
                      7.0.19041.1 - Windows NT CRT DLL
                      � Microsoft Corporation. All rights reserved.
    -757d0000 <RAW> : C:\WINDOWS\System32\CRYPT32.dll
                      10.0.19041.21 - Crypto API32
                      � Microsoft Corporation. All rights reserved.
    -758d0000 <RAW> : C:\WINDOWS\System32\KERNELBASE.dll
                      10.0.19041.488 - Windows NT BASE API Client DLL
                      � Microsoft Corporation. All rights reserved.
    -75af0000 <RAW> : C:\WINDOWS\System32\combase.dll
                      10.0.19041.508 - Microsoft COM for Windows
                      � Microsoft Corporation. All rights reserved.
    -75d80000 <RAW> : C:\WINDOWS\System32\USER32.dll
                      10.0.19041.488 - Multi-User Windows USER API Client DLL
                      � Microsoft Corporation. All rights reserved.
    -75f20000 <RAW> : C:\WINDOWS\System32\msvcp_win.dll
                      10.0.19041.488 - Microsoft� C Runtime Library
                      � Microsoft Corporation. All rights reserved.
    -75fa0000 <RAW> : C:\WINDOWS\System32\RPCRT4.dll
                      10.0.19041.508 - Remote Procedure Call Runtime
                      � Microsoft Corporation. All rights reserved.
    -76060000 <RAW> : C:\WINDOWS\System32\comdlg32.dll
                      10.0.19041.488 - Common Dialogs DLL
                      � Microsoft Corporation. All rights reserved.
    -76180000 <RAW> : C:\WINDOWS\System32\KERNEL32.DLL
                      10.0.19041.292 - Windows NT BASE API Client DLL
                      � Microsoft Corporation. All rights reserved.
    -76270000 <RAW> : C:\WINDOWS\System32\win32u.dll
                      10.0.19041.508 - Win32u
                      � Microsoft Corporation. All rights reserved.
    -76290000 <RAW> : C:\WINDOWS\System32\imagehlp.dll
                      10.0.19041.1 - Windows NT Image Helper
                      � Microsoft Corporation. All rights reserved.
    -76340000 <RAW> : C:\WINDOWS\System32\MSCTF.dll
                      10.0.19041.488 - MSCTF Server DLL
                      � Microsoft Corporation. All rights reserved.
    -76590000 <RAW> : C:\WINDOWS\System32\ole32.dll
                      10.0.19041.84 - Microsoft OLE for Windows
                      � Microsoft Corporation. All rights reserved.
    -76680000 <RAW> : C:\WINDOWS\System32\SETUPAPI.dll
                      10.0.19041.1 - Windows Setup API
                      � Microsoft Corporation. All rights reserved.
    -76ac0000 <RAW> : C:\WINDOWS\System32\clbcatq.dll
                      2001.12.10941.16384 - COM+ Configuration Catalog
                      � Microsoft Corporation. All rights reserved.
    -76b40000 <RAW> : C:\WINDOWS\System32\ADVAPI32.dll
                      10.0.19041.1 - Advanced Windows 32 Base API
                      � Microsoft Corporation. All rights reserved.
    -76c20000 <RAW> : C:\WINDOWS\System32\OLEAUT32.dll
                      10.0.19041.388 - OLEAUT32.DLL
                      � Microsoft Corporation. All rights reserved.
    -76cc0000 <RAW> : C:\WINDOWS\System32\bcrypt.dll
                      10.0.19041.1 - Windows Cryptographic Primitives Library
                      � Microsoft Corporation. All rights reserved.
    -76ce0000 <RAW> : C:\WINDOWS\System32\normaliz.dll
                      10.0.19041.1 - Unicode Normalization DLL
                      � Microsoft Corporation. All rights reserved.
    -76cf0000 <RAW> : C:\WINDOWS\System32\GDI32.dll
                      10.0.19041.1 - GDI Client DLL
                      � Microsoft Corporation. All rights reserved.
    -76d20000 <RAW> : C:\WINDOWS\System32\ucrtbase.dll
                      10.0.19041.488 - Microsoft� C Runtime Library
                      � Microsoft Corporation. All rights reserved.
    -76eb0000 <RAW> : C:\WINDOWS\SYSTEM32\ntdll.dll
                      10.0.19041.488 - NT Layer DLL
                      � Microsoft Corporation. All rights reserved.

Registers: 
EAX 000000fc EBX 09d50580 ECX 00000000 EDX 013fcd30
ESI 057e0178 EDI ce0122e6 DS 002b ES 002b FS 0053 GS 002b
SS/ESP/EBP 002b/0019c0e8/0019c138 CS/EIP 0023/74e59d7f
EFlags 00210246 (Parity,Zero,Interrupt,Restart,ID)

Stack Dump: 
ce0122e6 0019c188 00000000 00000000 ff821de2 ffffffff 000055e4 000a820a
0329715c 00000000 ffce22e6 ffffffff 000055e4 0001ce01 09d50580 00000000
0329715c ce0122e6 09d50580 820a1de2 0019c1cc 74e53036 00000000 00000000
00000000 00000001 ce0122e6 00000000 0019c358 00000000 0019c188 ce0122e6
0019c358 37373030 ffce22e6 ffffffff 000055e4 0001ce01 09d50580 00000000
57432820 68546e69 64616572 70616441 3c726574 6e695743 65726854 3a3e6461
6d75503a 73654d70 65676173 762717dc 74e4f330 ce0122e6 00000020 6877cd87
00000000 0019c2d0 75d9cabe ce0122e6 00000000 0019c358 820a1de2 ce0122e6

CallStack Trace:
00 : 74e59d7f/00058d7f <RAW> [00000000,00000000,00000000,00000001] @ gdi32full.dll (TranslateCharsetInfo->0x23ff)
01 : 74e53036/00052036 <RAW> [ce0122e6,00000000,0019c358,820a1de2] @ gdi32full.dll (GdiGetCharDimensions->0xb6)
02 : 75d9cabe/0001babe <RAW> [00000000,0019c358,0019c508,00000001] @ USER32.dll (SetScrollInfo->0x84e)
03 : 75dfded9/0007ced9 <RAW> [0019c508,078eb6a8,00000000,00000012] @ USER32.dll (SoftModalMessageBox->0x209)
04 : 75dfd287/0007c287 <RAW> [078eb6a8,057ffa50,00000000,0019c5a4] @ USER32.dll (DrawStateA->0x13d7)
05 : 75dfdc6d/0007cc6d <RAW> [00000000,078eb6a8,057ffa50,00010010] @ USER32.dll (MessageBoxTimeoutW->0x16d)
06 : 75dfdacb/0007cacb <RAW> [00000000,007d4b40,007c1b2c,00010010] @ USER32.dll (MessageBoxTimeoutA->0x7b)
07 : 75dfd87a/0007c87a <RAW> [00000000,007d4b40,007c1b2c,00010010] @ USER32.dll (MessageBoxA->0x1a)
08 : 004bbedf/000baedf <RAW> [0019cb44,0019cb44,0019cb00,03ac201a] @ ssp.exe (SPSEDefaultFilter->0x11f)
09 : 004592c4/000582c4 <RAW> [0019cb44,0019cb44,03e55cb6,0019cb44] @ ssp.exe (CSakuraApp::InitInstance->0x1364)
10 : 03ac201a/0001101a <CMP> [0019cb44,00000000,0019ff60,c0000091] @ eject.dll (unload->0xb07a)
11 : 0077ad76/00379d76 <RAW> [00000000,0019cb44,0077321f,0019cb4c] @ ssp.exe (_XcptFilter               0077ac3c f   libcmt:winxfltr.obj->0x13a)
12 : 00774bac/00373bac <RAW> [00360000,7619f970,0019ffdc,76f174b4] @ ssp.exe (WinMainCRTStartup         00774ab2 f   libcmt:wincrt0.obj->0xfa)
13 : 7619f989/0000f989 <RAW> [00360000,8a656e32,00000000,00000000] @ KERNEL32.DLL (BaseThreadInitThunk->0x19)
14 : 76f174b4/000664b4 <RAW> [ffffffff,76f37350,00000000,00000000] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0xe4)
15 : 76f17484/00066484 <RAW> [00774ab2,00360000,00000000,78746341] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0xb4)

Total StackDepth : 16
STACKTRC.TXT (73,323 bytes)   

ponapalt

2020-10-17 19:51

administrator   ~0000220

I can't find valuable information in STACKTRC.TXT. So, please send me ready-to-run ghost archive for testing.

guest

2020-10-18 03:22

reporter   ~0000221

The file was too large to send, so I've uploaded it to mediafire http://www.mediafire.com/file/dqw4w77cu248m07/phiori_template-v1-1.5.nar/file

If that doesn't work for you please let me know, I'll find another way to send it.

ponapalt

2020-10-21 12:46

administrator   ~0000222

I had added code to mitigate floating point errors in version 2.4.89.
Please try it.

ponapalt

2020-10-21 12:47

administrator   ~0000223

(status change : assigned)

guest

2020-10-21 15:50

reporter   ~0000225

When loading the Phiori template, SSP no longer crashes, however the template will not run properly. Even though it shows up, it says there is an error loading the Phiori core and attempts to shut down. I'm using a fresh install of the template, which worked fine on older versions of SSP.

ponapalt

2020-10-21 17:01

administrator   ~0000226

Please disable or uninstall all plugin, then try to boot on version 2.4.88 (not 89) , for clarification.
I want to check error result in "clean" environment.

Add Note

View Status
Note
Upload Files
Maximum size: 2,000 KB

Attach files by dragging & dropping, selecting or pasting them.

送信ボタンを押す前に / Before pushing "Send" button

  • スパム避けのためにパスワードが必要です。送信ボタンを押すとユーザー名とパスワードを聞かれますので、それぞれ "bts" と入力してください。
  • To send report, please input "bts" into username and password box in popup dialog.

Issue History

Date Modified Username Field Change
2020-10-17 03:20 guest New Issue
2020-10-17 03:20 guest File Added: STACKTRC.TXT
2020-10-17 19:51 ponapalt Note Added: 0000220
2020-10-18 03:22 guest Note Added: 0000221
2020-10-21 12:46 ponapalt Note Added: 0000222
2020-10-21 12:47 ponapalt Assigned To => ponapalt
2020-10-21 12:47 ponapalt Status new => assigned
2020-10-21 12:47 ponapalt Note Added: 0000223
2020-10-21 15:50 guest Note Added: 0000225
2020-10-21 17:01 ponapalt Note Added: 0000226